<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'is', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmultianswer'] = 'Bæta við innfellingarspurningu (Eyðufylling)';
$string['confirmquestionsaveasedited'] = 'Ég staðfesti að ég vil vista spurninguna eins og henni hefur verið breytt';
$string['confirmsave'] = 'Staðfesta og vista svo {$ a}';
$string['correctanswer'] = 'Rétt svar';
$string['correctanswerandfeedback'] = 'Rétt svar og endurgjöf';
$string['editingmultianswer'] = 'Breyta innfellingarspurningu (Eyðufylling)';
$string['layout'] = '';
$string['layoutselectinline'] = 'Fellivalmynd í textalínu';
$string['multianswer'] = 'Innfellingarspurning (Eyðufylling)';
$string['multianswer_help'] = 'Innfellingarspurning samanstendur af samfeldum texta með spurningar eins og t.d. fjölvalsspurningar eða stutt svör felld inn í hann.';
$string['noquestions'] = 'Eyðufyllingin (fjölvalsspurning) "<strong>{$a}</strong>" inniheldur ekki neina spurningu';
$string['qtypenotrecognized'] = 'spurningartegund {$ a} ekki viðurkennd';
$string['questiondefinition'] = 'Spurningarskilgreiningin';
$string['questiondeleted'] = 'Spurningu eytt';
$string['questioninquiz'] = '<ul>
  <li>Breyta eða eyða spurningum, </li>
  <li>breyta röð spurninga í textanum,</li>
  <li>breyta um spurningategund(Töluleg, stutt svar, fjölvalsspurning). </li></ul>';
$string['questionnotfound'] = 'Ekki er hægt að finna spurningu í spurningarhluta # {$ a}';
$string['questionsaveasedited'] = 'Spurningin verður vistuð eins og henni hefur verið breytt';
$string['questionsmissing'] = 'Engin gild spurning, búðu til að minnsta kosti eina spurningu';
$string['questiontypechanged'] = 'Spurningartegund breytt';
$string['questiontypechangedcomment'] = '';
$string['warningquestionmodified'] = '<b> VIÐVÖRUN </ b>';
$string['youshouldnot'] = '<b> ÞÚ ÆTTIR EKKI </ b>';
