<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'is', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addsubmission'] = 'Ný verkefnaskil';
$string['allowdeleting'] = 'Heimila nemendum að eyða verkefnaskilum';
$string['allowmaxfiles'] = 'Hámarksfjöldi innsendra skráa';
$string['allownotes'] = 'Leyfa athugasemdir';
$string['allowresubmit'] = 'Leyfa endurinnlögn';
$string['alreadygraded'] = 'Þessu verkefni hefur verið gefið einkunn og því ekki hægt að skila aftur.';
$string['assignmentdetails'] = 'Lýsing á verkefni';
$string['assignment:exportownsubmission'] = 'Flytja út eigin verkefnaskil';
$string['assignment:exportsubmission'] = 'Flytja út verkefnaskil';
$string['assignment:grade'] = 'Einkunnagjöf';
$string['assignmentmail'] = '{$a->teacher} hefur veitt endurgjöf fyrir verkefnið \'{$a->assignment}\'

Þú getur nálgast endurgjöfina hér:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} hefur skráð endurgjöf vegna
    skila þinna á \'<i>{$a->assignment}</i>\'<br /><br />
    athugasemdirnar eru birtar á sama stað og <a href="{$a->url}">verkefnaskilin</a>.';
$string['assignmentname'] = 'Heiti verkefnis';
$string['assignmentsubmission'] = 'Verkefnaskil';
$string['assignment:submit'] = 'Senda verkefni';
$string['assignmenttype'] = 'Tegund verkefnis';
$string['assignment:view'] = 'Skoða verkefni';
$string['availabledate'] = 'Opið frá';
$string['cannotdeletefiles'] = 'Ekki var hægt að eyða skrám þar sem villa kom upp';
$string['cannotviewassignment'] = 'Þú getur ekki skoðað þessi verkefnaskil';
$string['comment'] = 'Athugasemd';
$string['commentinline'] = 'Athugasemdir í texta';
$string['configitemstocount'] = 'Eðli þess sem skal talið í Netbundnum verkefnaskilum nemenda.';
$string['configmaxbytes'] = 'Sjálfgefin hámarksstærð viðhengja fyrir öll verkefni í kerfinu (háð stillingum innan hvers áfanga og stillingum á tölvukerfinu sjálfu)';
$string['confirmdeletefile'] = 'Viltu örugglega eyða skránni: <br /><strong>{$a}</strong> ?';
$string['coursemisconf'] = 'Áfanginn er vanstilltur';
$string['currentgrade'] = 'Núverandi einkunn í einkunnabók';
$string['deleteallsubmissions'] = 'Eyða öllum verkefnaskilum';
$string['deletefilefailed'] = 'Ekki tókst að eyða skrá';
$string['description'] = 'Lýsing';
$string['downloadall'] = 'Sækja öll verkefni sem zip skrá';
$string['draft'] = 'Drög';
$string['duedate'] = 'Skiladagur';
$string['duedateno'] = 'Enginn skiladagur skilgreindur';
$string['early'] = '{$a} fyrir auglýstan skilafrest';
$string['editmysubmission'] = 'Breyta verkefnaskilum';
$string['editthesefiles'] = 'Sýsla með þessar skrár';
$string['editthisfile'] = 'Uppfæra þessa skrá';
$string['emailstudents'] = 'Senda nemendum boð í tölvupósti';
$string['emailteachermail'] = '{$a->username} hefur skilað/uppfært eftirfarandi verkefni: \'{$a->assignment}\'
Verkefnið er aðgengilegt hér {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} hefur skilað/uppfært eftirfarandi verkefni: <i>\'{$a->assignment}\'</i><br/><br/>
Skráin er <a href="{$a->url}">aðgengileg hér</a>.';
$string['emailteachers'] = 'Senda tölvupóst til kennara';
$string['emptysubmission'] = 'Þú hefur ekki skilað neinu ennþá';
$string['enableemailnotification'] = 'Senda skilaboð í tölvupósti';
$string['errornosubmissions'] = 'Það eru engin verkefnaskil til að sækja';
$string['existingfiledeleted'] = 'Skránni {$a} hefur verið eytt';
$string['failedupdatefeedback'] = 'Ekki tókst að uppfæra endurgjöf fyrir {$a}';
$string['feedback'] = 'Endurgjöf';
$string['feedbackfromteacher'] = 'Endurgjöf frá {$a}';
$string['feedbackupdated'] = 'Endurgjöf uppfærð fyrir {$a} nemendur';
$string['finalize'] = 'Engin fleiri verkefnaskil';
$string['finalizeerror'] = 'Villa kom upp. Ekki var hægt að ljúka verkefnaskilum.';
$string['graded'] = 'Metið';
$string['guestnosubmit'] = 'því miður, gestanotendur hafa ekki heimild til að skila verkefnum';
$string['guestnoupload'] = 'Því miður, gestanotendur geta ekki sent inn skrár';
$string['helpoffline'] = '<p>Þetta fyrirkomulag á verkefnaskilum er hentugt þegar verkefnaskilin eiga sér stað utan Moodle, t.d. þegar þau eru ekki á rafrænu formi.</p><p>Nemendur geta séð lýsingu á verkefninu en hafa ekki kost á því að senda inn skrá. Einkunnagjöf er hefðbundin og nemendur fá senda tilkynningu í tölvupósti þegar kennari skráir einkunn í Moodle.</p>';
$string['helponline'] = '<p>Þessi tegund verkefnaskila gerir nemendum kleift að skila texta á Netinu og nota til þess hefðbundinn textaritil Moodle. Kennarar gefa einkunn og geta einnig bætt athugasemdum beint inn í textann.</p>';
$string['helpupload'] = '<p>Þessi tegund verkefnaskila heimilar hverjum nemanda að senda eina eða fleiri skrár til kennara af hvaða tegund sem er.</p>
<p>Skrár þessar geta verið ritvinnsluskrár, myndir, tónlist eða hvaðeina sem nemendum er ætlað að skila til kennara.</p>
<p>Þessi tegund verkefnaskilar gerir einnig ráð fyrir að nemendur skili fleiri en einni skrá af hvaða tegund sem er.</p>';
$string['helpuploadsingle'] = '<p>Þessi tegund verkefnaskila gerir ráð fyrir að hver nemandi sendi kennara eina skrá sem lausn á verkefni.</p> <p>Skráin getur verið á hvaða sniði sem er, s.s ritvinnsluskjal, mynd, þjöppuð gögn (ZIP) eða hvað eina sem hentar.</p>';
$string['hideintro'] = 'Fela lýsingu fram að upphafsdagsetningu';
$string['invalidassignment'] = 'Rangt verkefni';
$string['invalidid'] = 'Rangt auðkenni skilaverkefnis';
$string['invalidtype'] = 'Röng verkefnategund';
$string['invaliduserid'] = 'Ótæk auðkennitala notanda';
$string['itemstocount'] = 'Talning';
$string['lastgrade'] = 'Síðasta einkunn';
$string['late'] = '{$a} eftir auglýstan skilafrest';
$string['maximumgrade'] = 'Hámarkseinkunn';
$string['maximumsize'] = 'Hámarksstærð';
$string['modulename'] = 'Skilaverkefni';
$string['modulenameplural'] = 'Skilaverkefni';
$string['newsubmissions'] = 'Verkefnaskil';
$string['noassignments'] = 'Engin verkefni';
$string['noattempts'] = 'Engin verkefnaskil';
$string['nofiles'] = 'Engum skrám var skilað';
$string['nofilesyet'] = 'Engum skrám hefur verið skilað';
$string['nomoresubmissions'] = 'Fleiri verkefnaskil eru ekki heimiluð';
$string['nosubmitusers'] = 'Engir notendur fundust sem hafa heimild til að skila þessu verkefni';
$string['notavailableyet'] = 'Því miður. Þetta verkefni er ekki aðgengilegt.<br />Lýsing á verkefninu verður birt á neðangreindri dagsetningu.';
$string['notes'] = 'Athugasemdir';
$string['notesempty'] = 'Engin færsla';
$string['notesupdateerror'] = 'Villa kom upp við uppfærslu á athugasemdum';
$string['notgradedyet'] = 'Einkunn hefur ekki verið gefin';
$string['notsubmittedyet'] = 'Hefur ekki skilað verkefni';
$string['onceassignmentsent'] = 'Þegar verkefninu hefur verið skilað til kennara er ekki lengur hægt að eyða bæta við skrá(m).';
$string['optionalsettings'] = 'Valkvæmar stillingar';
$string['overwritewarning'] = 'Aðvörun: ef þú skilar verkefninu aftur mun það koma í stað þess verkefnis sem fyrir er';
$string['pagesize'] = 'Fjöldi verkefnaskila á síðu';
$string['pluginadministration'] = 'Umsýsla verkefnaskila';
$string['pluginname'] = 'Skilaverkefni';
$string['popupinnewwindow'] = 'Opna í sprettiglugga';
$string['preventlate'] = 'Loka fyrir verkefnaskil eftir skiladag';
$string['quickgrade'] = 'Virkja flýtiskráningu einkunna';
$string['requiregrading'] = 'Einkunnar krafist';
$string['responsefiles'] = 'Skrá frá kennara';
$string['reviewed'] = 'Yfirfarið';
$string['saveallfeedback'] = 'Vista alla endurgjöf';
$string['sendformarking'] = 'Skila til kennara';
$string['showrecentsubmissions'] = 'Birta nýleg verkefnaskil';
$string['submission'] = 'Verkefnaskil';
$string['submissiondraft'] = 'Drög að verkefnaskilum';
$string['submissionfeedback'] = 'Endurgjöf vegna verkefnaskila';
$string['submissions'] = 'Verkefnaskil';
$string['submissionsaved'] = 'Breytingar hafa verið vistaðar';
$string['submissionsnotgraded'] = '{$a} óyfirfarin verkefni';
$string['submitassignment'] = 'Skilaðu verkefninu þínu hér';
$string['submitedformarking'] = 'Verkefninu hefur þegar verið skilað inn til einkunnagjafar og getur því ekki verið uppfært.';
$string['submitformarking'] = 'Skila verkefni';
$string['submitted'] = 'Sent';
$string['submittedfiles'] = 'Innsendar skrár';
$string['trackdrafts'] = 'Virkja "Skila til kennara"';
$string['typeblog'] = 'Bloggfærsla';
$string['typeoffline'] = 'Ekki skila gegnum Moodle';
$string['typeonline'] = 'Textaskil á Netinu';
$string['typeupload'] = 'Ítarleg skráarskil';
$string['typeuploadsingle'] = 'Nemandi sendir eina skrá';
$string['unfinalize'] = 'Til baka í uppkast';
$string['unfinalizeerror'] = 'Villa kom upp. Ekki var hægt að breyta þessum verkefnaskilum í uppkast';
$string['uploadafile'] = 'Senda skrá';
$string['uploadbadname'] = 'Þetta skráarnafn innihélt óleyfileg tákn og var því skráin ekki send';
$string['uploadedfiles'] = 'innsendar skrár';
$string['uploaderror'] = 'Villa kom upp við vistun á vefþjóni';
$string['uploadfailnoupdate'] = 'Sending skráar heppnaðist en ekki tókst að uppfæra verkefnaskil!';
$string['uploadfiles'] = 'Senda skrár';
$string['uploadfiletoobig'] = 'Því miður, þessi skrá er of stór (hámarksstærðin er {$a} bæti)';
$string['uploadnofilefound'] = 'Engin skrá fannst - valdir þú örugglega skrá til að senda?';
$string['uploadnotregistered'] = 'Skráin \'{$a}\' komst til skila en ekki tókst að uppfæra verkefnaskil!';
$string['uploadsuccess'] = 'Sending \'{$a}\' tókst';
$string['usernosubmit'] = 'Því miður er þér ekki heimilað að skila verkefni.';
$string['viewfeedback'] = 'Skoða einkunnir og endurgjöf';
$string['viewsubmissions'] = '{$a} verkefnaskil';
$string['yoursubmission'] = 'Þín skil';
