<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'is', branch 'MOODLE_20_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autoactivedisabled'] = 'Ekki virkt';
$string['autoactiveenabled'] = 'Virkjað';
$string['autoactivemanual'] = 'Handvirkt';
$string['automatedbackupschedule'] = 'Dagskrá';
$string['automatedbackupschedulehelp'] = 'Veldu á þá daga vikunnar sem sjálfvirk afritunartaka er framkvæmd.';
$string['automatedbackupsinactive'] = 'Kerfisstjóri hefur ekki verkjað reglulega afritatöku';
$string['automatedbackupstatus'] = 'Yfirlit yfir reglulega afritatöku';
$string['backupformat'] = 'Snið';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupmode'] = 'Hamur';
$string['backupmode10'] = 'Almennt';
$string['backuptype'] = 'Tegund';
$string['backuptypecourse'] = 'Áfangi';
$string['backupversion'] = 'Útgáfa afrits';
$string['filename'] = 'Skráarheiti';
$string['importbackupstage1action'] = 'Næst';
$string['importbackupstage2action'] = 'Næst';
$string['importbackupstage4action'] = 'Flytja inn';
$string['importbackupstage8action'] = 'Halda áfram';
$string['includeuserinfo'] = 'Notandagögn';
$string['locked'] = 'Læst';
$string['moodleversion'] = 'Útgáfa af Moodle';
$string['nomatchingcourses'] = 'Engir áfangar til að birta';
$string['restorestage1'] = 'Staðfesta';
$string['restorestage64action'] = 'Halda áfram';
$string['restorestage8'] = 'Skema';
$string['restorestage8action'] = 'Næst';
$string['restoretonewcourse'] = 'Endurkalla sem nýjan áfanga';
$string['restoringcourse'] = 'Endurköllun áfanga í vinnslu';
$string['restoringcourseshortname'] = 'endurkalla';
