<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'is', branch 'MOODLE_20_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcomment'] = 'Skrá athugasemd';
$string['addentry'] = 'Ný færsla';
$string['addingcomment'] = 'Ný athugasemd';
$string['alias'] = 'Lykilorð';
$string['aliases'] = 'Lykilorð';
$string['allcategories'] = 'Allir flokkar';
$string['allentries'] = 'Allar færslur';
$string['allowcomments'] = 'Leyfa athugasemdir við færslur';
$string['allowduplicatedentries'] = 'Tvískráning leyfð';
$string['allowprintview'] = 'Heimila prentskoðun';
$string['answer'] = 'Svar';
$string['approve'] = 'Samþykkja';
$string['areyousuredelete'] = 'Viltu örugglega eyða þessari færslu?';
$string['areyousuredeletecomment'] = 'Viltu örugglega eyða þessari athugasemd?';
$string['areyousureexport'] = 'Viltu örugglega flytja þessa færslu til';
$string['ascending'] = '(hækkandi)';
$string['attachment'] = 'Viðhengi';
$string['author'] = 'höfundur';
$string['authorview'] = 'Eftir höfundi';
$string['back'] = 'Til baka';
$string['cantinsertcat'] = 'Get ekki skráð nýjan flokk';
$string['cantinsertrec'] = 'Get ekki skráð nýja færslu';
$string['cantinsertrel'] = 'Can\'t insert relation category-entry';
$string['casesensitive'] = 'Greinarmunur á stórum/litlum bókstöfum';
$string['cat'] = 'flokkur';
$string['categories'] = 'Flokkar';
$string['category'] = 'Flokkur';
$string['categorydeleted'] = 'Flokki eytt';
$string['categoryview'] = 'eftir flokki';
$string['changeto'] = 'breyta í {$a}';
$string['cnfallowcomments'] = 'Ákvarðar hvort athugasemdir við færslur í safninu eru sjálfgefið heimilaðar';
$string['cnfallowdupentries'] = 'Ákvarðar hvort tvískráningar á færslum í safninu eru sjálfgefið heimilaðar';
$string['cnfapprovalstatus'] = 'Ákvarðar sjálfgefna samþykktarstöðu færslu sem skráð er af nemanda';
$string['cnfcasesensitive'] = 'Ákvarðar hvort há/eða lágstafir hafa áhrif þegar færsla er tengd efnisorðum í texta';
$string['cnfdefaulthook'] = 'Select the default selection to show when the glossary is first viewed';
$string['cnfdefaultmode'] = 'Ákvarðar hvaða rammi er sjálfgefinn þegar safn er fyrst opnað';
$string['cnffullmatch'] = 'Define if an entry, when linked, should match the case in the target text by default';
$string['cnflinkentry'] = 'Ákvarðar hvort færslur í safninu eru sjálfgefið tengdar samsvarandi efnisorðum í texta á vefnum';
$string['cnflinkglossaries'] = 'Ákvarðar hvort safnið á sjálgefið að vera tengt samsvarandi efnisorðum í texta á vefnum';
$string['cnfrelatedview'] = 'Select the display format to be used for automatic linking and entry view.';
$string['cnfshowgroup'] = 'Specify if the group break should be shown or not.';
$string['cnfsortkey'] = 'Ákvarðar sjálfgefin röðunarlykil';
$string['cnfsortorder'] = 'Sjálfgefin stilling á röðun';
$string['cnfstudentcanpost'] = 'Skilgreina hvort nemendur geti sjálfgefið lagt inn efni.';
$string['comment'] = 'Athugasemd';
$string['commentdeleted'] = 'Athugsemdinni hefur verið eytt';
$string['comments'] = 'Athugasemdir';
$string['commentson'] = 'Athugasemdir virkar';
$string['commentupdated'] = 'Athugasemdin hefur verið uppfærð';
$string['concept'] = 'Hugtak';
$string['concepts'] = 'Hugtök';
$string['configenablerssfeeds'] = 'Þessi rofi virkjar möguleikann á RSS skeytum fyrir öll söfn. Eftir sem áður verður að virkja rss skeytin handvirkt fyrir hvert einstaka safn.';
$string['currentglossary'] = 'Núverandi safn';
$string['date'] = 'dagsetning';
$string['dateview'] = 'Eftir dagsetningu';
$string['defaultapproval'] = 'Sjálfgefin staða samþykktar';
$string['defaultmode'] = 'Sjálfgefinn hamur';
$string['defaultsortkey'] = 'Sjálfgefinn flokkunarlykill';
$string['defaultsortorder'] = 'Sjálfgefin flokkunarröð';
$string['definition'] = 'Skilgreining';
$string['definitions'] = 'Skilgreiningar';
$string['deleteentry'] = 'Eyða færslur';
$string['deletenotenrolled'] = 'Eyða færslum eftir óinnritaða notendur';
$string['deletingcomment'] = 'Eyði athugasemd';
$string['deletingnoneemptycategory'] = 'Þegar flokknum er eytt teljast þær færslur sem honum tilheyra óflokkaðar.';
$string['descending'] = '(lækkandi)';
$string['destination'] = 'Flytja til';
$string['displayformat'] = 'Birtingarmáti';
$string['displayformatcontinuous'] = 'Samfellt án höfundar';
$string['displayformatdictionary'] = 'Orðabókarsnið';
$string['displayformatencyclopedia'] = 'Alfræðirit';
$string['displayformatentrylist'] = 'Færslulisti';
$string['displayformatfaq'] = 'SOS';
$string['displayformatfullwithauthor'] = 'Full færsla með höfundi';
$string['displayformatfullwithoutauthor'] = 'Full færsla án höfundar';
$string['displayformats'] = 'Birtingarmátar';
$string['displayformatssetup'] = 'Birtingarmáti skilgreindur';
$string['duplicateentry'] = 'Tvískráning';
$string['editalways'] = 'Alltaf hægt að breyta';
$string['editcategories'] = 'Breyta flokkum';
$string['editentry'] = 'Breyta færslu';
$string['editingcomment'] = 'Breyta athugasemd';
$string['entbypage'] = 'Fjöldi færslna á síðu';
$string['entries'] = 'Færslur';
$string['entrieswithoutcategory'] = 'Færslur utan flokka';
$string['entry'] = 'Færsla';
$string['entryalreadyexist'] = 'Færsla þegar til staðar';
$string['entryapproved'] = 'Færslan hefur verið staðfest';
$string['entrydeleted'] = 'Færslu eytt';
$string['entryexported'] = 'Útflutningur færslu heppnaðist';
$string['entryishidden'] = '(færslan er falin)';
$string['entrysaved'] = 'Færslan hefur verið vistuð';
$string['entryupdated'] = 'Færslan hefur verið uppfærð';
$string['entryusedynalink'] = 'Þessi færsla er sjálfvirkt tengd við samsvarandi orð í texta';
$string['errcannoteditothers'] = 'Þú getur ekki breytt færslum annarra notenda.';
$string['errconceptalreadyexists'] = 'Þetta hugtak hefur þegar verið skráð. Tvískráning er ekki heimiluð.';
$string['errdeltimeexpired'] = 'Þú getur ekki eytt þessu - tíminn er runninn út!';
$string['erredittimeexpired'] = 'Tíminn til að breyta þessari færslu er runninnn út.';
$string['errorparsingxml'] = 'Villa kom upp við úrvinnslu skráar. Er hún örugglega á fullgildu XML sniði?';
$string['explainaddentry'] = 'Nýrri færslu bætt við safnið.<br>
Nauðsynlegt er að fylla út reitina "Hugtak" og "skilgreining".';
$string['explainall'] = 'Birtir allar færslur á sömu síðu';
$string['explainalphabet'] = 'Flettu í safninu hér að neðan';
$string['explainexport'] = 'Smelltu á hnappinn hér að neðan til að flygja út færslurnar í safninu. <br />Þú getur sótt þær aftur hvenær sem þú óskar í þennan eða aðra áfanga.<p>Athugaðu að viðhengi (s.s. myndir) og upplýsingar um höfunda fylgja ekki.</p>';
$string['explainimport'] = 'You must specify the file to import and define the criteria of the process.<p>Submit your request and review the results.';
$string['explainspecial'] = 'Birtir færslur sem byrja ekki á bókstaf';
$string['exportedentry'] = 'Flutt skráning';
$string['exportentries'] = 'Flytja skrár';
$string['exportentriestoxml'] = 'Flytja færslur út í XML skrá';
$string['exportfile'] = 'Flytja safn í skrá';
$string['exportglossary'] = 'Flytja safn';
$string['exporttomainglossary'] = 'Flytja yfir í meginsafn';
$string['filetoimport'] = 'Skrá til að flytja inn';
$string['fillfields'] = 'Það verður að gefa upp hugtak og skilgreiningu hugtaks.';
$string['filtername'] = 'Sjálfvirkt tenging við efni';
$string['fullmatch'] = 'Bera einungis saman heil orð';
$string['glossary:approve'] = 'Samþykkja ósamþykktar færslur';
$string['glossary:comment'] = 'Skrá athugasemdir';
$string['glossary:export'] = 'Flytja út færslur';
$string['glossary:exportentry'] = 'Flytja út staka færslu';
$string['glossary:exportownentry'] = 'Flytja út staka færslu eftir þig';
$string['glossary:import'] = 'Flytja inn færslur';
$string['glossaryleveldefaultsettings'] = 'Sjálfgefnar stillingar í safni';
$string['glossary:managecategories'] = 'Sýsla með flokka';
$string['glossary:managecomments'] = 'Sýsla með athugasemdir';
$string['glossary:manageentries'] = 'Sýsla með færslur';
$string['glossary:rate'] = 'Meta færslur';
$string['glossarytype'] = 'Tegund safns';
$string['glossary:view'] = 'Skoða safn';
$string['glossary:viewrating'] = 'Skoða mat';
$string['glossary:write'] = 'Skrá nýja færslu';
$string['guestnoedit'] = 'Gestir hafa ekki heimild til að breyta færslum í orðasafni';
$string['importcategories'] = 'Flytja inn flokka';
$string['importedcategories'] = 'Innfluttir flokkar';
$string['importedentries'] = 'Innfluttar færslur';
$string['importentries'] = 'Flytja inn færslur';
$string['importentriesfromxml'] = 'Flytja inn færslur úr XML skrá';
$string['isglobal'] = 'Er safnið altækt?';
$string['isglobal_help'] = '<p>Kerfisstj&oacute;rar geta skilgreint alt&aelig;k s&ouml;fn.</p>

<p>Alt&aelig;k s&ouml;fn geta veri&eth; hluti af hva&eth;a einstaka &aacute;fanga sem er, en eru oft birt &aacute; fors&iacute;&eth;u vefsins.</p>
<p>Munurinn &aacute; alt&aelig;kum s&ouml;fnum og s&ouml;fnum innan &aacute;fanga er s&aacute; helstur a&eth; f&aelig;rslur &iacute; alt&aelig;kum s&ouml;fnum m&aacute; tengja efnisor&eth;um &iacute; texta hva&eth;a &aacute;fanga sem er, en ekki einungis &thorn;eim &aacute;fanga sem safni&eth; tilheyrir.</p>';
$string['linkcategory'] = 'Sjálfvirkar vísanir í flokk';
$string['linking'] = 'Sjálfvirk vísun';
$string['mainglossary'] = 'Meginsafn';
$string['maxtimehaspassed'] = 'Því miður, tími til að breyta þessari athugasemd ({$a}) er runninn út!';
$string['modulename'] = 'Safn';
$string['modulenameplural'] = 'Söfn';
$string['newentries'] = 'Nýskráningar í safn';
$string['newglossary'] = 'Nýtt safn';
$string['newglossarycreated'] = 'Nýtt safn myndað.';
$string['newglossaryentries'] = 'Nýskráningar í safn';
$string['nocomment'] = 'Engar athugasemdir fundust';
$string['nocomments'] = '(Engar athugasemdir fundust við þessa færslu)';
$string['noconceptfound'] = 'Ekkert hugtak eða skilgreining finnst.';
$string['noentries'] = 'Engar færslur fundust í þessum hluta';
$string['noentry'] = 'Engar færslur fundust';
$string['nopermissiontodelinglossary'] = 'Þú getur ekki skráð athugasemdir í þessu safni!';
$string['notcategorised'] = 'Ekki flokkar';
$string['numberofentries'] = 'Fjöldi færslna';
$string['onebyline'] = '(ein í hverja línu)';
$string['pluginname'] = 'Safn';
$string['printerfriendly'] = 'Prenthæf útgáfa';
$string['printviewnotallowed'] = 'Prentskoðun er ekki heimil';
$string['question'] = 'Spurning';
$string['rejectedentries'] = 'Ósamþykktar færslur';
$string['rejectionrpt'] = 'Yfirlit yfir ósamþykktar færslur';
$string['resetglossaries'] = 'Eyða færslum frá';
$string['resetglossariesall'] = 'Eyða færslum úr öllum söfnum';
$string['rsssubscriberss'] = 'Birta RSS fyrir \'{$a}\' hugtök';
$string['rsstype'] = 'RSS straumur fyrir þetta aðfang';
$string['searchindefinition'] = 'Leita í öllum textanum';
$string['secondaryglossary'] = 'Auka orðalisti';
$string['showall'] = 'Birta \'allt\' tengil';
$string['showalphabet'] = 'Birta stafróf';
$string['showspecial'] = 'Birta \'Sérstakt\' tengil';
$string['sortby'] = 'Flokka eftir';
$string['sortbycreation'] = 'Eftir skráningardegi';
$string['sortbylastupdate'] = 'eftir síðustu uppfærslu';
$string['sortchronogically'] = 'Raða í tímaröð';
$string['special'] = 'Sérstakt';
$string['standardview'] = 'Leita eftir stafrófsröð';
$string['studentcanpost'] = 'Nemendur geta bætt við færslum';
$string['totalentries'] = 'Fjöldi færslna';
$string['usedynalink'] = 'Sjálfvirk tenging safnfærsla við samsvarandi orð í texta';
$string['waitingapproval'] = 'Bíður samþykkis';
$string['warningstudentcapost'] = '(á einungis við ef safn er ekki meginsafn)';
$string['withauthor'] = 'Hugtök með höfundi';
$string['withoutauthor'] = 'Hugtök án höfundar';
$string['writtenby'] = 'höfundur';
$string['youarenottheauthor'] = 'Þú ert ekki höfundur þessarar athugasemdar og hefur því ekki leyfi til þess að breyta henni.';
