<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'is', branch 'MOODLE_20_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configframesize'] = 'Þegar vefsíða eða gögn eru birt innan ramma þá er þetta gildið sem ákvarðar stærð rammans efst á síðunni sem inniheldur Moodle hnappastikuna.';
$string['configpopup'] = 'Á sjálgefið að birta nýtt efni í sprettiglugga ef það er mögulegt?';
$string['configpopupdirectories'] = 'Eiga sprettigluggar sjálfgefið að birta skráarslóðir?';
$string['configpopupheight'] = 'Hver á sjálfgefin hæð sprettiglugga að vera?';
$string['configpopuplocation'] = 'Eiga sprettigluggar að birta staðsetningarstikuna';
$string['configpopupmenubar'] = 'Eiga sprettigluggar að birta valseðlastikuna';
$string['configpopupresizable'] = 'Á að vera hægt að stækka/minnka sprettiglugga?';
$string['configpopupscrollbars'] = 'Á að vera hægt að skruna innan sprettiglugga?';
$string['configpopupstatus'] = 'Eiga sprettigluggar að birta stöðustikuna?';
$string['configpopuptoolbar'] = 'Eiga sprettigluggar að birta tækjastikuna?';
$string['configpopupwidth'] = 'Hversu breiður á sprettiglugginn að vera?';
$string['encryptedcode'] = 'dulkóðaður kóði';
$string['filtername'] = 'Sjálfvirk tenging við orð í texta';
$string['forcedownload'] = 'Skilyrða niðurhal';
$string['framesize'] = 'Stærð ramma';
$string['modulename'] = 'Aðfang';
$string['modulenameplural'] = 'Aðföng';
$string['neverseen'] = 'Óséð';
$string['pluginname'] = 'Aðfang';
$string['popupresource'] = 'Þetta efni átti að birtast í sprettiglugga (popup)';
$string['popupresourcelink'] = 'ef ekki, smelltu þá hér: {$a}';
$string['resource:view'] = 'Skoðaðu aðfang';
